<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"> 
<xsl:output method="xml" encoding="iso-8859-1" omit-xml-declaration="yes" indent="yes"/> 
<xsl:template match="/">
<style type="text/css">  
  .datacategory_farthest {background-color:#FFFFFF; font-family: arial; z-index: 1; border: 1px solid #C53737; border-bottom: none; visibility: visible; padding: 1px; color:#000000; text-transform: lowercase; font-weight: bold; font-size: 11px;}
  .categorytitle {background-color:#C53737; font-family: arial; font-weight: bold; text-transform: capitalize; color: #FFFFFF; padding: 1px;}
  .lightcolor {color: #555555; text-transform: capitalize;}
</style>		


        <xsl:variable name="dur" select="plusService/sportsData/runSummary/duration * 0.0000166666667" />

	<div class="datacategory_farthest">
          <div class="categorytitle">Nike+ Records</div>
          <div class="lightcolor left-column"> FARTHEST RUN </div>
	   <xsl:value-of select="substring(plusService/sportsData/startTime,1,10)"/> <br/> 
           <xsl:value-of select="format-number(plusService/sportsData/runSummary/distance * 0.621371192, '#.00')"/> mi 
           <br/><xsl:value-of select="floor($dur)" />&#39; <xsl:value-of select="format-number(($dur mod floor($dur)) * 60, '##')" />&#34; 
        </div>
        </xsl:template> 
</xsl:stylesheet>