<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"> 
<xsl:output method="xml" encoding="iso-8859-1" omit-xml-declaration="yes" indent="yes"/> 
<xsl:template match="/">
<style type="text/css">  
  .datacategory_runs {background-color:#FFFFFF; font-family: arial; z-index: 1; border: 1px solid #C53737; visibility: visible; padding: 1px; color:#000000; font-weight: bold; font-size: 11px; text-transform: lowercase;}
  .categorytitle {background-color:#C53737; font-family: arial; text-transform: capitalize; font-weight: bold; color: #FFFFFF; padding: 1px;}
  th {text-align: center;}
  td {border: none; padding: 2px;}
</style>		

<div class="datacategory_runs">
<div class="categorytitle">Nike+ Last 5 Runs</div>
<table class="runs">
    <tr> 
      <th>Date</th>
      <th>Distance</th>
      <th>Duration</th>
    </tr>
  <xsl:for-each select="plusService/runList/run">
    <tr>     
          <td><xsl:value-of select="substring(startTime,1,10)"/></td>
          <td><xsl:value-of select="format-number(distance * 0.621371192, '#.00')"/> mi</td>
          <td><xsl:value-of select="floor(duration * 0.0000166666667)"/>&#39; <xsl:value-of select="format-number((duration * 0.0000166666667) mod floor (duration * 0.0000166666667), '##')" />&#34;</td>        
    </tr>
  </xsl:for-each>
</table>
</div>
        </xsl:template> 
</xsl:stylesheet>